* {
    margin: 0;
    padding: 0; 
    box-sizing: border-box;
}

body {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#canvasA {
    width: 900px;
    height: 600px;
    border: 4px solid black;
}
.bottone1{
    text-decoration: none;
    border-radius: 12px;
    font-size: 30px !important;
}